body.playerIframe {
	background: transparent;	
}
.jp-live .jp-audio {
	width: 350px;
	height: 115px;
	border-style: solid;
	border-width: 1px;
	border-color: darkGray;
	margin-top: -1px;
	font-size: 9px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6;
	color: #000;
	background-color: #eee;
	position: relative;
	box-sizing: content-box;
}

.jp-interface {
	height: 65px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.jp-live .jp-controls {
	width: 380px;
	padding: 30px 20px 0 35px;
	margin-left: 35px;
	list-style-type: none;
	overflow: hidden;
}

 .jp-controls li {
	display: inline;
	float: left;
	box-sizing: content-box;
}

.borderstyle, .bordermute, .bordervolume {
	cursor: pointer;
}

.borderstyle {
	border: 1px solid black;
}
.bordermute {
	height: 28px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background: url("../classic/mute.png") no-repeat;
	background-size: 100% 28px;
}
.bordervolume {
	border-right: 1px solid black;
	height: 28px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background: url("../classic/volumebg.png") no-repeat;
	background-size: 100% 28px;
}

.jp-controls a {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	box-sizing: content-box;
}
.jp-play {
	background: url("../classic/playbt.png") no-repeat;
}
.jp-state-playing .jp-play {
	background: url("../classic/playbtload.gif") no-repeat;
}
.jp-pause {
	background: url("../classic/pausebt.png") no-repeat;
}
.jp-stop {
	background: url("../classic/stopbt.png") no-repeat;
}
.jp-play, .jp-pause, .jp-play-load, .jp-stop{
	width: 26px;
	height: 26px;
	display: block !important;
	border: 1px solid black;
	background-size: 26px,26px;
	background-color: grey;
}
.jp-mute, .jp-unmute, .jp-volume-max {
	width: 18px;
	height: 15px;
	margin-top: 8px;
}
.jp-mute, .jp-unmute {
	margin-left: 10px;
}
.jp-mute:hover {
    background: url("../classic/jplayer.blue.monday.png") -19px -170px no-repeat;
}
.jp-mute {
    background: url("../classic/jplayer.blue.monday.png") 0 -170px no-repeat;
}
.jp-unmute {
    background: url("../classic/jplayer.blue.monday.png") -60px -170px no-repeat;
    display: none;
}
.jp-unmute:hover {
    background: url("../classic/jplayer.blue.monday.png") -79px -170px no-repeat;
}

.jp-volume-max {
    margin-left: 56px;
    margin-right: 10px;
    background: url("../classic/jplayer.blue.monday.png") 0 -186px no-repeat;
}
.jp-volume-max:hover {
    background: url("../classic/jplayer.blue.monday.png") -19px -186px no-repeat;
}
.jp-volume-bar {
    top: 44px;
    left: 190px;
    position: absolute;
    overflow: hidden;
    background: url("../classic/jplayer.blue.monday.png") 0 -250px repeat-x;
    width: 46px;
    height: 5px;
    cursor: pointer;
}
.jp-volume-bar-value {
    background: url("../classic/jplayer.blue.monday.png") 0 -256px repeat-x;
    width: 0px;
    height: 5px;
}
.jp-title {
    font-weight: bold;
    text-align: center;
}
.jp-title ul {
    list-style-type: none;
    margin: 0;
    padding: 0 20px;
    font-size: 9px;
    margin-left: 22px;
    margin-top: 30px;
}
.jp-title li {
    padding: 0px 0px;
    font-weight: bold;
    margin-top: -18px;
    margin-left: -36px;
}
.jp-live .logo-wrapper {
    text-align: right;
    vertical-align: bottom;
    padding-right: 5px;
    margin-top: 8px;
		text-decoration:underline;
		cursor:pointer;
		color: rgb(0, 0, 238);
}

.replay_border .logo-wrapper {
	display:none;
}
.iframeDisplay .replay_border .logo-wrapper {
		display: block;
		position: absolute;
		text-align: right;
		right: 10px;
		width: 300px;
		top: 30px;
}

.jp-logo-powered {
    position: relative;
    width: 230px;
    float: right;
    font-size: 12px;
    text-align: center;
    box-sizing: border-box;
    padding: 0.5em 1.5em 0.5em 0;
    display: block;
    color: #333;
    font-style: italic;
    font-weight: 200;
    background: url('../img/copyright_bg.png') right center no-repeat;
    margin: 0 auto;
		cursor:pointer;
		text-shadow: 0px 0px;
}

.jp-logo-powered:hover {
    background: url('../img/copyright_hw.png') right center no-repeat;
}
.webcastoption {
	width:350px;
}
.webcastheader  {
	width: 354px;
}

.replayconnect .webcastoption {
	width:336px
}

.replayconnect .webcastheader {
	width:350px;
}

/* replay */

.replay_border {
	background-image: url('../../templates/classic/img/aqua/CtA-B-bg.gif');
	width:336px;
	height:35px;
	position:relative;
}

.replay_notice {
	position:absolute;
	padding-left: 10px;
	line-height:35px;
}

.downloadlive-wrapper {
	position:absolute;
	right:0;
	line-height:35px;
	padding-right:9px;
	text-decoration:underline;
	color: rgb(0, 0, 238);
}

.replay_container {
	position:absolute;
	left:61px;
	top:8px;
}

.jp-replay .jp-audio {
	width: 189px;
	height: 22px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	margin-left: 2px;
	margin-top: -2px;
	font-size: 8px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.9;
	color: #000;
	background-color: #eee;
	position: relative;
	box-sizing: content-box;
}

.jp-progress {
	width: 76px;
	overflow: hidden;
	background-color: #ddd;
	position: absolute;
	top: 9px;
	height: 7px;
	left: 72px;
}
.jp-seek-bar {
	background: url("../classic/jplayer.blue.monday.png") 0 -202px repeat-x;
	width: 0px;
	height: 100%;
	cursor: pointer;
}

.jp-play-bar {
	background: url("../classic/jplayer.blue.monday.png") 0 -218px repeat-x;
	width: 0px;
	height: 100%;
}
.jp-replay .jp-controls {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
}
.jp-replay .borderstyle {
	border:none;
}
.jp-replay .jp-play, .jp-replay .jp-pause, .jp-replay .jp-stop {
	background-size: 20px,20px;
	height: 20px;
	width:20px;
}
.jp-duration {
    margin-top: 5px;
    float: left;
    margin-right: 5px;
    top: 0px;
		width: 60px;
    font-style: oblique;
    position: absolute;
    left: 150px;
		text-align:left;
}

@media (max-width:385px){
	
	.webcastoption .replay_border,
	.replayconnect .webcastoption	{
    width: 261px;
	}
	.webcastoption .replay_notice {
		display:none;
	}
	
	.webcastoption .replay_container {
		left:5px;
	}
	
	.webcastoption .downloadlive-wrapper {
		font-size:10px;
	}
}